netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
uuidtest.c File Reference
`#include <iniparser.h>`
`#include <stdarg.h>`
`#include <stdbool.h>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <unistd.h>`
`#include <ldap.h>`
`#include <atalk/ldapconfig.h>`
`#include <atalk/logger.h>`
`#include <atalk/uuid.h>`

## Macros
#define | LDAP_DEPRECATED 1
#define | STRNCMP(a, R, b, l)

## Functions
static void | usage (void)
static void | parse_ldapconf (void)
int | main (int argc, char **argv)

## Macro Definition Documentation

## ◆ LDAP_DEPRECATED

#define LDAP_DEPRECATED 1

## ◆ STRNCMP

#define STRNCMP | ( |  | a,
|  |  | R,
|  |  | b,
|  |  | l )

Value:
(strncmp(a,b,l) R 0)

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv )

## ◆ parse_ldapconf()

void parse_ldapconf | ( | void |  | ) |
| static

## ◆ usage()

void usage | ( | void |  | ) |
| static